.acf-map {
	width: 525px;
	height: 500px;
	border: #ccc solid 0px;
	border-radius: 40px;
	box-shadow: 0 10px 20px rgba(55,104,129,0.1)
}
.acf-map img {
   max-width: inherit !important;
}

.gm-style .gm-style-iw-c {
    background-color: #74CC99;
	color: #fff;
    padding: 12px !important;	
}
.gm-style .gm-style-iw-t::after {
    background: #74cc99;
}
.gm-style-iw-d {
	overflow: hidden !important;
	padding: 12px;
}
.contact-form {
   width: 478px;
}
.contact-form h3{
	font-size: 34px;
	line-height: 41px;
	font-weight: 500;	
    letter-spacing: -1px;	
	margin: 0 0 7px;
	color: #585656;
}
.contact-form h6{
	font-size: 18px;
	line-height: 29px;
	font-weight: 400;	
    letter-spacing: -1px;
	margin: 0 0 8px;
	color: #585656;
}
div.wpcf7 {
    background-color: #fff;
    padding: 40px;
	box-shadow: 0 10px 20px rgba(109,144,167,0.22);
	border-radius: 40px;
	text-align: center;
}
.output-field,
.input-field {
    width: 400px;
	margin: 8px auto;
    display: inline-block;	
	text-align: left;	
}

.top-center.member-title{
	font-size: 18px;
	line-height: 29px;
	font-weight: 400;	
    letter-spacing: -1px;
	margin: 0 0 13px;
	color: #585656;
}
.top-center.member-title h3{
	font-size: 34px;
	line-height: 41px;
	font-weight: 400;	
    letter-spacing: -1px;	
	margin: 0 0 7px;
	color: #585656;
}
.top-center.member-title h5{
	font-size: 34px;
	line-height: 46px;
	font-weight: 400;	
    letter-spacing: -1px;	
	margin: 0 0 7px;
	color: #74CC99;
}

.flex-container.member {
    justify-content: center;
    text-align: center;
}
a.single-member {
    display: block;
    margin: 0 20px;
}
.single-member-text {
	margin-top: -50px;
    padding-bottom: 15px;
}

.header-home.section {
	position: relative;
    padding-bottom: 16vw;	
	overflow: hidden;
    border-bottom: 2px solid #f7f7f7;		
}
#contact {
    position: absolute;
    z-index: -1;
    right: -5%;
    bottom: -4vw;
    width: 105%;
}
#contact.ltr {
    left: -5%;
    right: 0%;
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}
#plane{
	animation: fly linear;
	animation-duration: 2s;
	animation-iteration-count: infinite;	
	transform: translate(836.712px, 325.211px);
}
@keyframes fly {
	0% {
		transform: translate(836.712px, 325.211px);
		opacity:1;
	}
	
	80% {
		 transform: translate(1136.712px, 225.211px);
		 opacity: 0;
	}
	100% {
		 transform: translate(1136.712px, 225.211px);
		 opacity: 0;
	}
}

.header-home h1{
	margin-top: 5vw;
}

@media (max-width: 1199px){
	.header-home h1{
		margin-top: 3vw;
	}

	.acf-map {
		width: 425px;
		height: 400px;
	}	
	.contact-form {
	   width: 378px;
	}	
	.contact-form h3 {
		font-size: 28px;
		line-height: 34px;
	}
	.output-field,
	.input-field {
		width: 300px;
	}
}
@media (max-width: 991px){
	.acf-map {
		width: 302px;
		height: 287px;
	}	
	.contact-form {
	   width: 306px;
	   margin: 0 20px 44px;
	}	
	.contact-form .title {
		text-align: center;
	}
	div.wpcf7 {
		padding: 11px 25px;
	}
	.contact-form h3 {
		font-size: 20px;
		line-height: 24px;
	}
	.output-field,
	.input-field {
		width: 255px;
	}	
	

	.top-center.member-title{
		font-size: 14px;
		line-height: 29px;
	}
	.top-center.member-title h3{
		font-size: 18px;
		line-height: 26px;
		margin: 0 0 3px;
	}
	.top-center.member-title h5{
		font-size: 34px;
		line-height: 46px;
	}


	a.single-member {
		display: block;
		margin: 0 20px 20px;
	}
	.single-member-text {
		font-size: 21px;
		color: #585656;
	}
}
@media (max-width: 767px){
	.top-right {
		margin: 0 auto;
		text-align: center;
	}
	.header-home h1 {
		margin-top: 5px;
	}
	#contact {
		left: -23%;
		right: auto;
		width: 195%;
	}
	#contact.ltr {
		left: auto;
		right: -23%;
	}
	.header-home.section {
		padding-bottom: 53vw;
	}
}